@media (max-width:900px){
  .tdoem1thtujwr8c .wwqx3sb{align-items:flex-start;flex-direction:column;padding:14px 0}
  .f5np2od6djqt{justify-content:flex-start}
  .oirij5s,.hh18q0ii,.k29kvnw2j,.ovrc9op9my3j,.y9v41p1c{grid-template-columns:1fr!important}
  .h1i5wq5nnrg{display:block!important;transform:none!important}
  .l6ab03bh .k29kvnw2j{grid-template-columns:1fr}
  .xi2hovzbl h2{font-size:34px}
}
@media (max-width:560px){
  .wwqx3sb{width:min(100% - 24px,1180px)}
  .oirij5s{padding:18px}
  .wbzp2yoicul6wrn{padding:6px 7px;font-size:13px}
  .dhkpemi1m7,.h1i5wq5nnrg,.hqa771yj,.xikrzlba,.drnaup6,.v7je8x39w4d7rgg{padding:16px}
}
